extends Scene

func _on_room_looked() -> void:
    pass

func _on_kq4_086_dim_hallway_west_end_interacted() -> void:
    var target_scene = load("res://scenes/kq4_086_dim_hallway_west_end/kq4_086_dim_hallway_west_end.tscn")
    if target_scene:
        get_tree().change_scene_to_packed(target_scene)
